Vulnerability & Exploit Database

Back to search

ProFTPD mod_sql SQL Injection

Severity CVSS Published Added Modified
10 (AV:N/AC:L/Au:N/C:C/I:C/A:C) June 19, 2003 February 05, 2007 July 13, 2012

Description

ProFTPD versions prior to 1.2.9rc3 have a security flaw in the mod_sql_postgres sql authentication module which allows attackers to gain unauthorized access to the service via sql injection with the USER command.

Scan For This Vulnerability

Use our top-rated tool to discover, prioritize, and remediate your vulnerabilities

 Free InsightVM Trial

References

Solution

upgrade-proftpd-1_2_9rc3